Skilled Trades - Android - Bug #10831

User sees the teamleader profile > No team displaying on the teamleader profile page.

10/08/2024 02:56 PM - Shubham J

Status: Closed Start date: 10/08/2024
Priority: Urgent Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

04/05/2025

1/2
History

#1 - 10/08/2024 02:57 PM - Shubham J

- Priority changed from Normal to Urgent

#2 - 10/11/2024 04:18 PM - sulendra k

- Status changed from New to Resolved

#3 - 10/21/2024 03:05 PM - Shubham J

- Status changed from Resolved to Closed
